.uk-timeline .uk-timeline-item .uk-card {
	max-height: 300px;
}

.uk-timeline .uk-timeline-item {
    display: flex;
    position: relative;
}

.uk-timeline .uk-timeline-item::before {
    background: #dadee4;
    content: "";
    height: 100%;
    left: 19px;
    position: absolute;
    top: 20px;
    width: 2px;
		z-index: -1;
}

.uk-timeline .uk-timeline-item .uk-timeline-icon .uk-badge {
		margin-top: 20px;
    width: 40px;
    height: 40px;
}

.uk-timeline .uk-timeline-item .uk-timeline-content {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 0 0 1rem;
}


.uk-alert-primary {
	border: 1px solid #1e87f0;
}
.uk-alert-success {
	border: 1px solid #32d296;
}
.uk-alert-warning {
	border: 1px solid #faa05a;
}
.uk-alert-danger {
	border: 1px solid #f0506e;
}
.uk-subnav-pill > .uk-active > a, .uk-subnav-pill > * > a:focus, .uk-subnav-pill > * > a:hover {
	border-radius: .125rem;
}
.uk-button-primary, .uk-label {
    background-color: #0f559b;
}
@media (prefers-color-scheme: light) {
html {
    color: #545454;
}
.uk-text-success {
    color: #00613d !important;
}
.uk-link, a, .uk-alert-primary {
    color: #0f559b;
}
.uk-subnav-pill>.uk-active>a {
    background-color: #0e579f;
    color: #fff;
}
.uk-subnav-pill>*>:first-child {
    color: #545454;
}
}
@media (prefers-color-scheme: dark) {
	:root {
		--background-default: #121212;
		--text-default: white;
		--accordion-text: #c1c1c1;
		--g1000:#121212;
		--g900: #212121;
		--g800: #424242;
		--g700: #616161;
		--g600: #757575;
		--g500: #9E9E9E;
		--g400: #BDBDBD;
		--g300: #E0E0E0;
		--g200: #EEEEEE;
		--g100: #F5F5F5;
		--g50:  #FAFAFA;
	}
	::-moz-selection { background: var(--g600); }
	::selection { background: var(--g600); }
	html {
		background-color: var(--g1000);
		color: var(--text-default)
	}
	.uk-section-muted {
		background-color: var(--g1000);
	}
	.uk-background-default {
		background-color: var(--g900);
	}
	.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
		color: var(--text-default);
	}
	.uk-accordion-title, .disruption-title {
		color: var(--accordion-text)
	}
	.uk-input, .uk-select, .uk-textarea {
		background: var(--g900);
		border-color: var(--g900);
	}
	.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
		background: var(--g900);
		border-color: var(--g700);
	}
	.uk-accordion li.disruption {
		border-color: var(--g800)
	}
	.uk-accordion-title::before {
		background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%239E9E9E%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%239E9E9E%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
	}
	.uk-open > .uk-accordion-title::before {
		background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%239E9E9E%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%239E9E9E%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
	}
	.uk-alert-primary, .uk-alert-success, .uk-alert-warning, .uk-alert-danger {
		background: transparent;
	}
	.disruption--end {
		color: var(--g900)
	}
	.disruption--update {
		color: var(--g50)
	}
	.uk-accordion-title:focus, .uk-accordion-title:hover,
	.disruption-title:focus, .disruption-title:hover {
		color: var(--g50)
	}
	hr {
		border-top-color: var(--g800);
	}
	.uk-subnav-pill > * > a:hover {
	    background: var(--g800);
		color: var(--accordion-text)
	}
.uk-link, a {
    color: #47a3ff;
}


	/* ======================================
		Flatpickr Dark
	====================================== */
	.flatpickr-calendar {
		background: var(--g800) !important;
		box-shadow: 1px 0 0 var(--g800), -1px 0 0 var(--g800), 0 1px 0 var(--g800), 0 -1px 0 var(--g800), 0 3px 13px rgb(0 0 0 / 8%) !important;
	}
	.flatpickr-calendar.arrowBottom:after, .flatpickr-calendar.arrowBottom:before {
		border-top-color: var(--g800) !important;
	}
	.flatpickr-months .flatpickr-month, .flatpickr-time input{
		color: var(--g50) !important
	}
	.flatpickr-time input:hover, .flatpickr-time .flatpickr-am-pm:hover, .flatpickr-time input:focus, .flatpickr-time .flatpickr-am-pm:focus {
		background: var(--g900) !important;
	}
	span.flatpickr-weekday, .flatpickr-day {
		color: var(--g50) !important
	}
	.flatpickr-day.today {
		background: var(--g900);
		border-color: var(--g900) !important;
	}
	.flatpickr-day.inRange, .flatpickr-day.prevMonthDay.inRange, .flatpickr-day.nextMonthDay.inRange, .flatpickr-day.today.inRange, .flatpickr-day.prevMonthDay.today.inRange, .flatpickr-day.nextMonthDay.today.inRange, .flatpickr-day:hover, .flatpickr-day.prevMonthDay:hover, .flatpickr-day.nextMonthDay:hover, .flatpickr-day:focus, .flatpickr-day.prevMonthDay:focus, .flatpickr-day.nextMonthDay:focus {
		border-color: var(--g500) !important;
		background: var(--g700) !important;
	}
}
